/*
Theme name: SD Iron Gates
Template: twentynineteen
*/

*{margin: 0;padding: 0;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;}
*:focus{outline: none;}
div:before,
div:after,
header:before,
header:after,
article:before,
article:after,
main:before,
main:after,
section:before,
section:after,
ul:before,
ul:after,
ol:before,
ol:after{content: "";display: block;clear: both;overflow: hidden;}
a{text-decoration: none;transition: all 0.2s;}
p{font-weight: 500;line-height: 1.8;margin: 0 0 20px;}
p:last-of-type{margin: 0;}
p a {color:#ed5107;}
li a {color:#ed5107;}
img{max-width: 100%;height: auto;display: block;}
iframe{display: block;}
body{background: #E1E1E1;font-family: 'Open Sans', sans-serif;padding: 0 0 70px;}
@media screen and (min-width: 1025px){
	body{padding: 0;}
}

h1,
h2,
h3,
h4,
h5,
h6{font-family: 'Bahnschrift';font-weight: 400;}

.vc_btn3{background-image: none !important;font-family: 'Bahnschrift';}
.uppercase{text-transform: uppercase;}
.page__holder{max-width: 1100px;width: 95%;margin: auto;position: relative;}

#masthead{display: block;width: 100%;background: #FFF; position:relative; z-index:99;box-shadow: 0 4px 6px -1px rgb(0 0 0 / 0.1), 0 2px 4px -2px rgb(0 0 0 / 0.1);}
#masthead .site-branding{background: #000;display: block;max-width: 250px;width: 100%;position: relative;}
#masthead .site-branding a{display: block;padding: 25px;max-width: 250px;width: 100%;}
#masthead .site-branding:before{content: "";width: 500%;height: 100%;background: #000;left: -500%;position: absolute;top: 0;}

/*@media screen and (max-width: 955px){
	#masthead .site-branding{display: block;margin: 0 -100%;padding: 0 100%;}
}*/

#site-navigation{margin: 0 -100%;padding: 0 100%;background: #FAFAFA;}
#site-navigation .menu{list-style: none;display: block;padding: 0 0 20px;}
#site-navigation .menu li{position: relative;}
#site-navigation .menu li .submenu-button{display: none;}
#site-navigation .menu li a{display: block;padding: 10px;font-size: 14px;font-weight: 600;color: #303030;}
#site-navigation .menu li .sub-menu{list-style: none;padding: 0 30px;}
#menu-button{display: block;position: absolute;right: 0;top: 20px;color: #000;cursor: pointer;}
#site-navigation .menu li .submenu-button{position: absolute;right: 0;top: 0;font-size: 14px;padding: 10px;color: #ed5107;cursor: pointer;}
#site-navigation .menu li .submenu-button:before{content: "\f107";font-family: "FontAwesome";}

#menu-item-1106 a{color: white !important;background: #ed5107;text-align: center;}

@media screen and (min-width: 955px){
	#menu-button{display: none;}
	#site-navigation{position: absolute;right: 0;top: 50%;transform: translateY(-50%);margin: 0;padding: 0;background: none;}
	#site-navigation .menu{padding: 0;}
	#site-navigation .menu li{display: inline-block;}
	#site-navigation .menu li a{display: block;color: #303030;padding: 15px;font-weight: 600;font-size: 14px;}
	#site-navigation .menu li a:hover{color: #ac0001;}
	#site-navigation .menu li .sub-menu {list-style: none;padding: 0 20px; display: none !important;position: absolute;top: 80%;left: -5px;width: 250px;background: #000;z-index: 9999;text-align: left;padding: 10px;}
	#site-navigation .menu li .sub-menu li {display: block;}
	#site-navigation .menu li .sub-menu li a {font-weight: normal;border: 0; color: #FFF;font-size: 14px;}
	#site-navigation .menu li:hover .sub-menu {display: block !important;}
}

.entry-header {display:none;}

#footer{background: #999; text-align:center; padding: 15px;}

.gform_wrapper .gform_footer input.button,
.gform_wrapper .gform_footer input[type=submit] .gform_footer input[type=submit]{border: 0;margin: 0;background: #ed5107;font-family: inherit;color: #FFF;padding: 15px 20px;font-weight: 600;font-size: 14px;display: inline-block;}

#gform_widget-3 {background: black; padding: 20px; color: white;}
.gform_wrapper .top_label .gfield_label {display:none!important;}
.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label {display:none!important;}
#gform_submit_button_2 {padding:15px 25px; color:white; background: #ed5107; border:none;}
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper textarea.medium {width:100%; margin: 0; padding: 10px; font-weight: 600; font-size: 14px; color: #303030; border: 0; background: #FFF;}
#comments, .entry-footer {display:none;}

#menu-item-1106 {background: #ed5107;}

#gform_wrapper_1 *:before,
#gform_wrapper_2 *:before,
#gform_wrapper_1 *:after,
#gform_wrapper_2 *:after{display: none;}
#gform_wrapper_1 input[type=text],
#gform_wrapper_2 input[type=text],
#gform_wrapper_1 input[type=tel],
#gform_wrapper_2 input[type=tel],
#gform_wrapper_1 input[type=email],
#gform_wrapper_2 input[type=email],
#gform_wrapper_1 textarea,
#gform_wrapper_2 textarea{font-family: inherit;padding: 15px;}
#gform_wrapper_2 .gform_footer{padding: 0;margin: 0;}
#gform_wrapper_2 .gform_footer input[type=submit]{display: block;width: 100%;}
.gform_wrapper .gform_heading{display: none !important;}

@media (max-width:700px) {
	.vc_grid-item-zone-c-right .vc_gitem-animated-block {width:100%!important;}
	.vc_grid-item-zone-c-right .vc_gitem-zone-c {width:100%!important;}
}

.gallery:before,
.gallery:after{display: none;}
.gallery{display: grid;grid-gap: 10px;}
.gallery.gallery-columns-2{grid-template-columns: repeat(2, 1fr);}
.gallery.gallery-columns-3{grid-template-columns: repeat(3, 1fr);}
.gallery.gallery-columns-4{grid-template-columns: repeat(4, 1fr);}
.gallery.gallery-columns-5{grid-template-columns: repeat(5, 1fr);}
.gallery.gallery-columns-6{grid-template-columns: repeat(6, 1fr);}
.gallery .gallery-item{display: block;margin: 0;}
.gallery .gallery-item a{display: block;}
.gallery .gallery-item img{border: 0;width: 100%;border-radius: 10px;}

.post-loop,
.post{display: block;width: 100%;padding: 1.5rem;background: #FFF;border-radius: 0.5rem;margin: 0 0 1rem;}
.post-loop:last-child,
.post:last-child{margin: 0;}
.post-loop header,
.post header{display: block;margin: 1rem 0;}
.post-loop header time,
.post header time{display: block;font-size: 14px;color: #303030;margin: 5px 0 0;}
.post-loop p{font-size: 14px;}
.post-loop .link-more a{color: #ed5107;font-weight: bold;}

@media screen and (min-width: 1025px){
	#blog{display: flex;align-items: flex-start;column-gap: 1.5rem;}
	#blog-feed{width: 70%;}
	#blog aside{width: 30%;}
}

#blog aside .widget-title{margin: 0 0 0.75rem;display: block;color: #FFF;font-size: 1rem;}
#blog aside .gform_wrapper input[type=text],
#blog aside .gform_wrapper input[type=tel],
#blog aside .gform_wrapper input[type=email],
#blog aside .gform_wrapper textarea{display: block;background: #EEE;border-radius: 0.5rem;font-size: 14px;padding: 0.75rem;}

@media screen and (min-width: 1025px){
	.alignleft{float: left;margin-right: 10px;}
	.alignright{float: right;margin-left: 10px;}
}